{
    "type": "minecraft:crafting_shapeless",
    "ingredients": [
        {
            "item": "cyclic:glass_connected"
        }
    ],
    "result": {
        "item": "connectedglass:borderless_glass",
        "count": 1
    }
}